# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-03-27 16:16
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('products_editor', '0002_auto_20180326_0319'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='productseditorproduct',
            options={'verbose_name': 'Товар', 'verbose_name_plural': 'Товары'},
        ),
    ]
